Problem med RPi2-owfs-raspbian_2015_02_16

OWFS - One Wire File System är en Linuxmjukvara som stödjer de flesta kommersiellt tillgängliga 1wire-enheterna. OWFS saknar helt möjligheter att presentera data - detta måste göras med tex RRDTool

Moderator: elf98

Kategoriregler
Vill du visa bilder i ditt inlägg? Använd funktionen "Ladda upp bilaga" nedanför textrutan!
sm7rdx
Tar hemautomation på allvar
Inlägg: 124
Blev medlem: 17 feb 2010, 20:38
Ort: Kalmar
Kontakt:

Problem med RPi2-owfs-raspbian_2015_02_16

Inlägg av sm7rdx » 11 apr 2015, 10:49

Jag tänkte vara köra owfs i nya rpi2 och senaste raspbian 2015-02-16.
Jag får många felmeddelanden vid installation av de program som behövs,
bl.a. at och exim m.m.
Är det någon mer än jag som har samma erfarenhet? :(
Jag vill inte gärna byta till äldre version eftersom jag just installerat
HomeAutomation i samma RPi2.

EDIT:
Jag läste nyss release notes till 2015-02-16 där det står att Raspbian
från 2014 och tidigare inte stöder rpi2. Måste alltså ha senaste.